Title: Social Strategy Notes, March 2019
Date: 2020-01-01
Category: commentary
Tags: personal, software industry
Status: draft

_(Attention conservation notice: petulant Diarly-like navel-gazing is boring. [Please subscribe](/feeds/all.atom.xml) for actual content later, I double-dog promise!)_

I haven't been doing so well for most of the past three-and-change months.

This needs some context-setting. So, I've spent basically my entire adult life in this little intellectual subculture that was founded on an ideal of absolute truthseeking. Sure, anyone will _say_ that their beliefs are true, but you can tell most people aren't being very serious about it. _We_ were going to be serious: with a shared bedrock of knowledge of cognitive biases, reflectivity, and Bayesian probability theory bequeathed to us by our founders, _we_ were going to make serious collective intellectual progress in a way that had [never been](https://www.lesswrong.com/posts/Nu3wa6npK4Ry66vFp/a-sense-that-more-is-possible) [done before](https://slatestarcodex.com/2017/04/07/yes-we-have-noticed-the-skulls/), and possibly save our entire future light cone from the coming robot apocalypse!

At least, that was the vision _I_ internalized in the late 'aughts. Others who were present may remember things slightly differently.

And so, as I previously blogged, it was _kind of a shock_ in 2016 when I moved to "Portland" (which is actually Berkeley), noticed that 


February has been a pretty exciting month for me in terms of advancing in my chosen profession!

First, I flew to "Munich" to participate in the all-hands team meeting for the "Blerp-d9aa89fd"[ref]As part of this blog's æsthetic tradition, we're pretending that I actually care about protecting my identity, so identifying place and proper names continue to be changed, with the replacements enclosed in "scare quotes" in their first appearance in each post, even though it's probably not hard for someone with curiosity and a search engine to work out that "Portland" is actually Berkeley, alphanumeric suffixes are the first eight bytes of the SHA256 hash of the actual name, _&c._[/ref] open-source project that I've been contributing to for the past couple years. My own contributions have been pretty modest so far: mostly plumbing that makes the error messages better, rather than the feats of computer-scientific mastery that one might naïvely expect to be necessary to contribute at all to such cutting-edge technology. This makes it all the more exciting to be accepted as part of the Team, part of the in-crowd. I'm eager to work hard to be worthy of the honor—to continue to grow and contribute more to the infrastructure [holding up the sky](http://esr.ibiblio.org/?p=4196) of our glorious technological civilization!

Second, I'll be giving a talk at the "Quux-cbc85e20" conference for celebrating the marvels of computing, to be held at the University that I would have actually graduated from nine years ago if I hadn't been such a dysfunctional emotional wreck in my youth. It looks to be a really exciting lineup, and I'm honored to be part of that, too!

But I'm nervous about being socially rejected. Not on account of my technical prowess—I think I'm doing okay on that front. I'm nervous because my read (from Twitter, and from [conversations at BlerpConf](/2018/Oct/sticker-prices/)) of the "Blerp-d9aa89fd" and "Quux-cbc85e20" communities is that people are very—um, how do you say?—socially-just. And I'm ... not?

I don't think my _moral_ compass has been damaged? I was born in 1987 and grew up in California; I received the same egalitarian memetic payload as everyone else in these scenes, that I still [want to stay true to the spirit of](/2017/Dec/theres-a-land-that-i-see-or-the-spirit-of-intervention/). It's just ... from my reading over the past fifteen years, it looks to me like there are a lot of inconvenient facts and well-supported theories in biology, psychology, and economics that make the problem of achieving a better world _somewhat more complicated_ than mustering up the political will.

I remember being at the University in 'aught-six or 'aught-seven, reading a library copy of Robert Wright's [popular-level book on evolutionary psychology](https://en.wikipedia.org/wiki/The_Moral_Animal), with utter horror

[Pinterest anecdote]

[my Twitter plan]

[importance of avoiding bravery-debates, uncertainty over degree of silencing]

------------

karaoke: "Reflection" as trans anthem, I said "It permits many interpretations"

ReductRS tweet, I probably looked annoyed rather than mirthful

it's not actually engaging with the 

Aladdin, 1992 it was a different time

---

!!Con is doing way better than Rust on the diversity front; is that because they're doing somrething different, or because of talks vs. contribs

-----

OUTLINE—

 * Requiem for the Rationalists
    * I've been involved in this subculture that's specifically about truthseeking for the past 10 years, and so in late 2016, early 2017 I kind of freaked-out, because the two-types thing seemed pretty obvious to me, and I thought that if we were going to be an epistemic community, we should get this one right, and if we can't, that's really confusing—there was actually a nervous breakdown and hopsitalization involved
    * that may have bene slightly pre-mature; psychology is hard!
    * lately I've been focusing on this philosophy-of-language thing, which seems _much_ more solid
    * And ... I'm still not impressed.
    * All the actually-smart people clearly _see_ the Bayes-structure I'm trying to point to, but they either find some excuse to dismiss it (often using the word "whatever"; I consider this blameworthy), or say that they don't want to touch the subject in public (which I don't find blameworthy if you do it explicitly)
    * nothing is _really_ changing, but I need to stop attaching value to the rationalist brand name
    * expecting "rationalist" social consensus to be reasonable creates a _huge_ amount of cognitive dissonance
    * "If you speak overmuch of the way, you will not attain it."
 * my open-source peeps are way worse
 * martyrdom, strategy, pseudonyms
   * I had fantasized about _suddenly_ stopping preference-falsifying on Twitter to be a Damore- or Lindsay-Shepard-like hero

(The virtue of navel-gazing is that it takes less effort to just bare your soul, but this still feels like it takes enough effort to get right-enough that I might not even bother? We'll see if I summon up the energy to just bang it out in one sitting on a dedicated day: that's what "Untitled Metablogging" was, and it was a hit; and the anti-martyrdom thing is important)

I fantasized about wearing makeup and a "he" sticker

you don't even hanged for your actual crimes, just the flashiest thing that can be taken out of context; Moldbug _is_ pretty racist, but his worst parts are written in coded language ("a country X which contains two classes of people, which we’ll call A and B": https://www.unqualified-reservations.org/2007/11/why-i-am-not-white-nationalist/)  https://archive.is/9Ezk3

bundling and marketing channels, negotiation for space; I can keep quiet in a particular venue, but "not in X space" becomes "shut up and die" if X encompasses all spaces

psychological hazards of embracing the "evil" label

people just like me who read different books in a different order

"Everyone is entitled to her religion/belief" is a peace treaty

tempted to escalate to misgendering just as a protest against mind control (even though I wouldn't be inclined to fight about pronouns if I could get people to agree about the theory), but that's not a winning move

How strong is the hypothesized "if you ever gerrymander a category, then parsimony is ever after your enemy" effect?

—the hypothesis that it's a big effect, is just a hypothesis; maybe compartmentalization is safe. If I think I'm doing rationality better than everyone else, then that should _show up_ in me making progress on other subjects!

"categories are arbitrary" is _generalized anti-epistemology_ that wouldn't have even _occured_ to anyone if they weren't trying to protect a broken belief

clickthrough rates are bad, which is a point against the bundling strategy of writing good non-gender-war content under the same pseudonym

lack of a positive vision

so tempting to endlessly relitigate every minor point of conversation, when I should just let it go

the "rationalist" banner is a source of huge cognitive dissonance if the majority gets it wrong

cis women also get surgery / "seems fake" / 13th century word meanings

I can't be friends with people who are going to gaslight me this hard

important to notice that the ideological repression narrative is one of microaggressions/exclusion: should be a source of empathy!

reach for condescending rhetoric: "pretending to be stupid" is emotionally satisfying rhetoric that does point to a real problem, but it's not a precise formulation, and the meta-level "you're irrational" dicussion is already so fraught that it needs all the precision it can get (ridicule might help as a violent appeal to shared values, but you need a coalition for that)

the relevance of AGP is to provide a non-intersex mechanism for why males might want to be female; it's not "autoerotic people can't be female", to which claim "cis women are AGP too" would be a counterexample

my obsessive personality (being angry about school felt _just_ like this)

B.'s advice about the unwarranted assumption of good faith

summing over three conversations, don't want to get into details because don't want to relitigate object-level points addressed in prev. (and future) posts, and because I don't want to leak too much info about non-public conversations

part of the reason I've been slow to finish my draft to Ozy is the sense that it doesn't really matter

I didn't explain the Schelling point thing

at first I was upset about two-types in 2016/17, but that may have been premature; but now a recent flurry of activity about the hidden-Bayesian-structure-of-cognition thing

"Wilhelm" told me to give up, but I have a _massive_ homefield advantage that doesn't port; that's an incentive to stand my ground and fight a culture war, unpleasant as that is

trans women who I love and admire and don't want to hurt—but who are a _different thing_ from actual women—_sufficiently_ different in a way that deserves either a separate noun, _or_ at least https://en.wikipedia.org/wiki/Markedness ("women"/cis-women as the central thing, and "trans" as a wierd version); the "women, cis or trans; neither kind more central than the other" is not going to fly. Which isn't to say that "cis" is a bad word to have (I don't mind having words for "straight" or "heterosexual") (this could be its own post)

"We're not actually doing the bad reasoning you're accusing us of" dodge is not credible; we had a whole goddamned sequence on this

https://srconstantin.wordpress.com/2018/12/15/argue-politics-with-your-best-friends/

pulling my punches somewhat "Why can't we define 'woman' that way?" I was trying to be conciliatory with, "You can, but sometimes I want to use the word in other ways", but maybe that just got read as a sign of weakness; a more aggressive stance would have been "Because [37 Ways Words Can Be Wrong], that's fucking why"

https://srconstantin.wordpress.com/2018/12/15/argue-politics-with-your-best-friends/

"Beatrice"'s disavowal

embarrassing myself

rationalists are _really good_ at free speech norms

progressive virtue signaling—but when I say it, it's not just a sneer; it's a

https://twitter.com/zackmdavis/status/1084628483748184064

test case: http://slatestarcodex.com/2017/04/12/clarification-to-sacred-principles-as-exhaustible-resources/

https://www.gnxp.com/blog/2007/10/james-watson-tells-inconvenient-truth_296.php
—