Title: The Social Construction of Reality and the Sheer Goddamned Pointlessness of Reason
Date: 2020-01-01
Category: commentary
Tags: cathartic, epistemic horror
Status: draft

> The aide said that guys like me were "in what we call the reality-based community," which he defined as people who "believe that solutions emerge from your judicious study of discernible reality." I nodded and murmured something about enlightenment principles and empiricism. He cut me off. "That's not the way the world really works anymore," he continued. "We're an empire now, and when we act, we create our own reality. And while you're studying that reality—judiciously, as you will—we'll act again, creating other new realities, which you can study too, and that's how things will sort out. We're history's actors ... and you, all of you, will be left to just study what we do." 
>
> —["Faith, Certainty and the Presidency of George W. Bush"](https://www.nytimes.com/2004/10/17/magazine/faith-certainty-and-the-presidency-of-george-w-bush.html) by Ron Suskind, _The New York Times Magazine_

Truth isn't real; there are only competing narratives.

Okay, that probably isn't _literally_ true. There probably really are quarks and leptons and an objective speed of light in a vacuum. But most people don't actually spend much of their lives interacting with reality at a level that requires scientific understanding. Maintaining the wonders of our technological civilization only requires that a few specialists understand some very _narrow_ fragment of the true structure of the world beneath the world—and even they don't have to [take it home with them](https://www.lesswrong.com/posts/N2pENnTPB75sfc9kb/outside-the-laboratory). For most people all of the time, and all people most of the time, basic folk physics is enough to keep us from dropping too many plates. Everything else we think we believe is shaped by the narratives we tell each other, whose relationship to testable predictions about the real world is far too complicated for a lone human to empirically check—or even _notice_ how such a check might fail.

And so sufficiently-widely-believed lies _bootstrap themselves into being "true."_ You might protest, "But, but, the map is not the territory! Believing doesn't make it so!" But if almost everyone accepts a narrative and _sort of_ behaves as if it were true, then that _does_ (trivially) change the _part_ of reality that consists of people's social behavior—which is the only part that _matters_ outside of someone's dreary specialist duties writing code or mixing chemicals.

If people are quantitatively less likely to do business with people who emit heresy-signals (even subtle ones, like being insufficiently enthusiastic while praising God), then believing in God really _is_ a good financial decision, which is a _successful prediction_ that legitimately supports the "Divine Providence financially rewards believers" hypothesis. With sufficient mental discipline, the occasional freethinker might be able to entertain alternative hypotheses ("Well, maybe Divine Providence isn't _really_ financially rewarding believers, and it just looks that way because of these-and-such social incentive gradients"), but given the empirical adequacy of the orthodox view, it would take a level of sheer stubborn contrarianism that isn't particularly going to correlate with being a careful thinker.

Smart people in the dominant coalition have always been _very_ good at maintaining frame control. I don't know exactly what forms this has taken historically, back when religious authorities held sway. In my secularized world which is at least nominally managed under the auspices of Reason, the preferred tactic is clever [motte-and-bailey](http://slatestarcodex.com/2014/11/03/all-in-all-another-brick-in-the-motte/) language-mindfuckery games, justified by utilitarianism: speak in a way that reinforces the coalitional narrative when interpreted naïvely, but which also permits a sophisticated-but-contrived interpretation that can never, ever be proven false, because we can [define a word any way we want](https://www.lesswrong.com/posts/FaJaCgqBKphrDzDSj/37-ways-that-words-can-be-wrong).

Thus, trans women are women, where by 'women' I mean people who identify as women. Appeals to conceptual parsimony ("Yes, you _could_ use language that way, but that makes it more expensive to [express these-and-such useful real-world probabilistic inferences](/2018/Feb/the-categories-were-made-for-man-to-make-predictions/)—") don't work on utilitarians who _explicitly_ reject parsimony in favor of "utility," where utility is estimated by back-of-the-envelope calculations that seem like they [ought to be better than nothing](https://slatestarcodex.com/2013/05/02/if-its-worth-doing-its-worth-doing-with-made-up-statistics/), but which in practice have so many degrees of freedom that the answer is almost entirely determined by the perceived need to appease whichever [utility monster](http://unremediatedgender.space/2018/Jan/dont-negotiate-with-terrorist-memeplexes/) has made itself most politically salient to the one performing the calculation.

If you can't win the argument (because the motte is genuinely a great motte) and therefore gain status by appealing to reality, and our minds are better at tracking status than reality, then eventually dissidents either accept the narrative or destroy themselves.

[Autogynephilic males](http://www.annelawrence.com/autogynephilia_&_MtF_typology.html) are better at coalitional politics than actual lesbians for basically the same reasons that men-in-general are better at large-scale coalitional politics than women-in-general (as evidenced by the patriarchy), so once a political conflict arose between AGPs' right to choose their "gender", and women's/lesbians' right to [have a goddamned _word_](/2018/Apr/reply-to-the-unit-of-caring-on-adult-human-females/) to describe themselves, it was a _fait accompli_ that the group sampled from the male region in psychological configuration space would win: male psychology is [_designed_ to win costly intergroup conflicts](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3260849/). And in winning, they _create their own reality_.

Again, probably not literally: there probably really are biochemical facts of the matter as to what traits hormone replacement therapy does and does not change, and the biochemical facts aren't going to vary depending on the outcome of a political conflict—as far as I know.

But how far is that, really? I've never _seen_ an estrogen molecule, have you? I can only _assume_ that, hypothetically, given enough time and resources and a patient teacher, I could recreate the series of observations and experiments that convinced the biochemists of our world of what they (think they) know about sex hormones. 

------

successfully mindfucked affects what differences you can talk about, and what differences you can _notice_

if you can mf everyone into beleiving that AGPs are really women, that actually does make it easier to transition

but maybe you could get the good result without mfing???

https://twitter.com/pangmeli/status/1079097805250224130

Judiciously. As I do.

